local fn = _gn(0x3658E8CD94FC121A)
--- NETWORK_GET_NUM_SCRIPT_PARTICIPANTS
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.NetworkGetNumScriptParticipants(p1, p2)
	return _in2(fn, _i, p1, p2, _ri)
end
